Understanding Society User Support - Support #207

income variables
10/07/2013 11:34 AM - Giulia Montresor

Status: Closed Start date: 10/07/2013
Priority: Urgent % Done: 100%
Assignee: Redmine Admin

Category: Income

Description

Hello,

I would like to know what sources of income contain the variables paygu_dv and paynu_dv.

Is it just labor income? Are unemployment benefits taken into account?

There are individuals who are unemployed but have positive income and | would like to understand why it is so.
Thanks,

Giulia

History

#1 - 10/21/2013 10:25 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

see #206

#2 - 11/10/2015 02:15 PM - Gundi Knies
- Category set to Income
- Assignee set to Redmine Admin

- Target version set to X M
